{
  "duration": 15,
  "place_id": 17574618959,
  "private_link_code": null,
  "auto_create_private_server": false,
  "job_id": null,
  "delay": 30,
  "max_concurrent": 40,
  "performance_mode": true,
  "auto_minimize": true,
  "auto_minimize_delay": 10,
  "multi_instance": true,
  "use_presence": true,
  "auto_downgrade": false,
  "roblox_version_hash": null,
  "auto_restart_seliware": false,
  "auto_launch_seliware": false,
  "auto_restart_isaeva": false,
  "auto_launch_isaeva": false,
  "fps": {
    "enabled": true,
    "limit": 15
  },
  "clear_ram": true,
  "network_throttle": {
    "enabled": false,
    "max_bandwidth_kbps": 512
  },
  "recovery": {
    "enabled": false,
    "api_key": "",
    "provider": "firstddc",
    "api_keys": {}
  },
  "captcha_solver": {
    "enabled": true,
    "api_key": "",
    "provider": "storm",
    "api_keys": {}
  },
  "captcha_handling": {
    "skip_launching": true,
    "skip_captcha": false
  },
  "locked_handling": {
    "skip_launching": true,
    "skip_locked": false
  },
  "age_check_handling": {
    "skip_age_check": true
  },
  "face_unlock": {
    "enabled": false,
    "api_key": "",
    "provider": "firstddc",
    "api_keys": {}
  },
  "stormlogs_sync": {
    "enabled": false,
    "api_key": "",
    "apply_deletions": false
  },
  "smart_server": {
    "enabled": true
  },
  "lite_mode": false,
  "auto_backfill_idle": true,
  "auto_close": {
    "enabled": false,
    "interval_minutes": 30
  },
  "auto_block": {
    "enabled": false,
    "recheck_interval_secs": 300
  },
  "windows": {
    "unlock_size": false,
    "auto_arrange": false,
    "auto_resize": false,
    "size_grid": "10x10",
    "cell_size": "200x150"
  }
}